package com.ruoyi.cms.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.common.core.domain.entity.CompanyContact;

import java.util.List;

/**
 * 公司联系人
 *
 * @author 
 * @email 
 * @date 2025-09-30 15:57:06
 */
public interface CompanyContactMapper extends BaseMapper<CompanyContact> {

    List<CompanyContact> getSelectList(CompanyContact companyContact);

    int batchInsert(List<CompanyContact> list);

    int batchUpdate(List<CompanyContact> list);
}
